/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	margin: 20px 0;
	background: #FFFFFF;
	padding: 0;
	font: normal small "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #4E433D;
}

h1, h2, h3, h4 {
	margin: 0;
	padding: 0;
	font-weight: normal;
}
h1, h2 {
	text-transform: none;
}

h2 {
	letter-spacing: -2px;
	font-size: 2.6em;
	color: #457EE9;
}

h4 {
	font-size: 1.8em;
}

a {
	color: #457EE9;
}

a:hover {
	text-decoration: none;
}

blockquote {
	font-style: italic;
}

/* Header */
#header {
	width: 920px;
	height: 120px;
	margin: 0 auto 2em auto;
	background: #4D7ACF;
	/*background-image: url(../images/sigla_albastra_m.png);*/
}

#header * {
	margin: 0;
	padding: 0;
	background: transparent;
	text-decoration: none;
	color: #FFFFFF;
}

#header h1 {
	float: left;
	padding: 30px 0 0 20px;
	letter-spacing: -1px;
	font-size: 1.8em;
	text-transform:none
}

#header h2 {
	float: left;
	padding: 10px 0 0 20px;
	letter-spacing: -1px;
	font-size: 1.4em;
	text-transform:none
}

/* Content */
#container {
	width: 920px;
	margin: 0 auto;
}

/* Left Column */

#left_column {
	float: left;
	width: 180px;
}

#left_column ul {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: left;
}

#left_column li {


}

#left_column li li {
	height: 23px;
	padding: 7px 0 0 20px;
	background: #FFFFFF url(../images/img3.gif) repeat-x;
}

#left_column h2 {
	height: 30px;
	padding: 5px 0 0 10px;
	background: #457EE9 url(../images/img2.gif) repeat-x;
	letter-spacing: normal;
	font-size: 1.4em;
	font-weight: bold;
	color: #FFFFFF;
}

#left_column a {
	text-decoration: none;
}

#left_column a:hover {
	text-decoration: underline;
}

#left_column form {
	margin: 0;
	padding: 20px 10px;
}

#left_column #textfield1 {
	width: 170px;
	border: 1px solid #457EE9;
}

#left_column #submit1 {
	display: none;
}

/* Center Column */

#center_column {
	float: right;
	width: 720px;
}

#center_column .post {

}

#center_column .title {
	border-bottom: 1px solid #457EE9;
	color: #457EE9;
	text-transform: none;
}

#center_column .title2 { 
	color: #457EE9;
	text-transform: none;
}

#center_column .title1 {
	color: #457EE9;
}


center_column .posted {
	border-top: 1px solid #457EE9;
	font-size: x-small;
}

#center_column .story {
	padding: 0 20px;
	text-align: center;
}

#center_column .meta {
	margin: 0 0 1em 0;
	padding: 5px 5px 5px 10px;
	background: #FFFFFF url(../images/img3.gif) repeat-x;
	border-top: 1px solid #457EE9;
	text-transform: none;
	color: #457EE9;
	font-weight: bold;
}

#center_column .meta p {
	margin: 0;
	padding: 0;
}

/* Footer */

#footer {
	width: 920px;
	height: 26px;
	margin: 0 auto;
	padding: 10px 0 0 0;
	background: #457EE9 url(../images/img2.gif) repeat-x;
	letter-spacing: normal;
	text-align: center;
	font-size: small;
	font-weight: bold;
}

#footer p {
	margin: 0;
	color: #FFFFFF;
}

#footer a {
}
#footer-x {
	font-size: x-small;
}
.albastru {
	color: #457EE9;
}
.atentie {
	color: #FF0000;
}

.content {
        display: none;
}

.more {
      display: none;
}
   a.showLink, a.hideLink {
      text-decoration: none;
      color: #457EE9;
      /*padding-left: 8px;*/
      background: transparent url no-repeat left; }
   a.hideLink {
      background: transparent url no-repeat left; }
  /* a.showLink:hover, a.hideLink:hover {
      border-bottom: 1px dotted #457EE9; }*/
		
